.headerbkg {
	background-image: url(images/cvh-header.png);
	background-repeat: no-repeat;
	background-position: center top;
}

.headerbkg2 {
	background-image: url(images/cvh-header2.png);
	background-repeat: no-repeat;
	background-position: center top;
}


#Layer4 {
	position:fixed;
	left:1104px;
	top:170px;
	width:542px;
	height:148px;
	z-index:60;
}


@font-face {
 font-family: qlassik;
 src: url("fonts/qlassik.eot") /* EOT file for IE */
}

@font-face {
 font-family: qlassik;
 src: url("fonts/qlassik.ttf") /* TTF file for CSS3 browsers */
}


.headingfont {
	font-family: qlassik, "Myriad Pro", Geneva, Arial, Helvetica, sans-serif;
	font-size: 46px;
	color: #156383;
	font-weight: lighter;
 }

body {
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	background-image: url(images/background-model-simplified.jpg);
	background-repeat: repeat-y;
}
#Layer1 {
	position:fixed;
	left:0px;
	top:0px;
	width:100%;
	height:300px;
	z-index:1;
}
#Layer2 {
	position:absolute;
	left:0px;
	top:195px;
	width:100%;
	height:421px;
	z-index:5;

}
#Layer3 {
	position:fixed;
	left:0px;
	top:0px;
	width:100%;
	height:180px;
	z-index:10;
}

body,td,th {
	font-family: Myriad Pro, Geneva, Arial, Helvetica, sans-serif;
	font-size: 16px;
	color: #000000;
}
a:link {
	color: #04999B;
	text-decoration: none;
}
a:visited {
	text-decoration: none;
	color: #04999B;
}
a:hover {
	text-decoration: none;
	color: #0E5470;
}
a:active {
	text-decoration: none;
	color: #04999B;
}
h1 {
	font-size: 24px;
	color: #0E5470;
}
h2 {
	font-size: 21px;
	color: #0E5470;
}
h3 {
	font-size: 18px;
	color: #0E536F;
}
h4 {
	font-size: 16px;
	color: #0D5470;
}
h5 {
	font-size: 24px;
	color: #029395;
}
h6 {
	font-size: 18px;
	color: #029395;
}

.aa:link {
	color:#FFFFFF;
		font-size: 24px;
	text-decoration: none;
}
.aa:visited {
	text-decoration: none;
		font-size: 24px;
	color:#FFFFFF;
}
.aa:hover {
	text-decoration: none;
		font-size: 24px;
	color:#77C6BC;
}
.aa:active {
	text-decoration: none;
		font-size: 24px;
	color:#FFFFFF;
}
.style2 {font-size: 24px}

.style3 {font-weight: bold}
